Bug 61092 - No graphical password prompt
No graphical password prompt
Product: Red Hat Raw Hide
Classification: Retired
Component: usermode (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jindrich Novy
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2002-03-13 09:49 EST by Tim Waugh
Modified: 2013-07-02 18:55 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-10-03 14:10:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2002-03-13 09:49:26 EST
Description of Problem:
When you start (for example) xcdroast from the menu as a non-root user, there is
no password prompt, and so no application.

Version-Release number of selected component (if applicable):

How Reproducible:

Steps to Reproduce:
1. Log on as user
2. Select 'xcdroast' from menu

Additional Information:
This 'used to' work.  Enigma, I think.
Comment 1 Bill Nottingham 2002-03-28 17:44:47 EST
Do you have usermode-gtk installed?
Comment 2 Tim Waugh 2002-04-02 04:00:44 EST
I didn't, and installing it fixes the problem.  This was a fresh install, so it
ought to be added to comps if it isn't already.

Note You need to log in before you can comment on or make changes to this bug.